/* globe styles */
.wpclv-term-color.wpclv-term.hint--top {
  border-radius: 100px !important;
}
.wp-block-post-title {
  display: none;
}

.page-designer .product-designer .menu {
  margin-top: 120px;
}
.archive .row-wrapper.colors-options-carousel .single-color .color-bg, .page-strona-glowna .row-wrapper.colors-options-carousel .single-color .color-bg{
  background-size: cover;
}
.product-personalization {
  padding: 30px;
}
div#personalizationFields{
  gap: 10px;
}
.newsletter-form input#ff_2_email{
  border-color: #F2EFE7;
}
.newsletter-form .ff-t-cell.ff-t-column-1{
  flex-basis: 70% !important;
}
.newsletter-form .ff-t-cell.ff-t-column-2{
  max-width: 100px;
}
ul.store-products.\33{
  margin-bottom: 30px;
}
/* Koszyk */
.cart-form-content .product-thumbnail{
  max-width: 130px;
}
.cart-form-content .product-thumbnail img{
  height: 160px !important;
}
@media(min-width: 767px){
  .cart-form-content .product-name{
    max-width: 300px;
  }
}
/*Moje konto*/
.woocommerce-EditAccountForm input{
  border: solid 1px rgba(28,28,28,0.5) !important;
}

.page-zamowienie td.product-total{
  width: 75px;
}
.page-zamowienie dl.variation{
  min-width: 125px;
}
.page-strona-glowna .home-slider .home-single-slide .slider-texts-wrappers h2,
.page-strona-glowna .home-slider .home-single-slide .slider-texts-wrappers p{
  max-width: 100%;
}
.section-6 p.text{
  max-width: 360px;
}
.bapf_no_products{
  margin-top: 3rem;
}
.product-description-texts p{
  margin-bottom: 1rem;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff; /* Kolor tła */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 12501;
  overflow: hidden;
  opacity: 1;
  transition: opacity 1s ease; /* Efekt zanikania */
}
.cky-revisit-bottom-left{
  bottom: 100px !important;
}
.easypack_show_geowidget{
  margin: 1rem 0 2rem 0 !important;
  box-shadow: none;
  line-height: inherit;
}